import type { Express, Request, Response } from "express";
import me from "./me.js";
import register from "./register.js";

export const setupAuthRoutes = (app: Express, basePath: string) => {
    app.use(basePath + "/api/me", me);
    app.use(basePath + "/api/auth/register", register);
};
